Subject: Re: Average Handling Time - 20-11-2019
From: Worchuirin M <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Monish Rawat <[email-masked]>, Team Lead <[email-masked]>
Date: Thu, 21 Nov 2019 03:58:51 -0700 (MST)

Hi Brian, 

Monish could not wrap up in time as he received 2 consecutive calls while working on this case. 

Kind Regards, 
M.Worchuirin 

From: "Monish Rawat" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Thursday, 21 November, 2019 16:17:50 
Subject: Re: Average Handling Time - 20-11-2019 

Hi Mike, 

I can explain why my AHT is high for this particular case 17842268 (TID 22696222 ), I have called the buyer on this TID as he emailed us multiple times but before wrapping up the case I have two consecutive call, that's the reason the AHT is high. 

Kind Reagrds 
Monish Rawat 

From: "Worchuirin" <[email-masked]> 
To: "Monish Rawat" <[email-masked]> 
Sent: Thursday, 21 November, 2019 15:16:14 
Subject: Fwd: Average Handling Time - 20-11-2019 

Hi Monish, 

Can you please check this case and revert on why it took so long to close the case? 

Kind Regards, 
M.Worchuirin 

From: "Brian Sexton" <[email-masked]> 
To: "Team Lead" <[email-masked]> 
Sent: Thursday, 21 November, 2019 15:10:09 
Subject: Average Handling Time - 20-11-2019 

Hi all, 

The Average Handling Time (AHT) for yesterday was 14.17 minutes. This is the average time it takes an agent to handle a case, from the moment they get the case to the moment they exit the case. Yes, we can see that now. 

Now we can see people who are staying on a case for a long time doing nothing, relaxing. 

On the rightmost column in the first row that is 108 minutes. 

Can you please reply to this email with an explanation from each agent on why it took them so long to handle these cases? If the agent cannot justify this then it is clear they are avoiding work. The list from yesterday is much longer than this but for the first day I’ll just send this many. 

Kind regards, 

Brian Sexton 

Team Leader India